body {
    font-family: 'Poppins', sans-serif;
}

header .carousel-inner .carousel-item {
    height: 50vh;
}

.navbar-brand,
.nav-link {
    color: yellow !important;
    /* box-shadow: 0 0 200px black; */
}

.navbar {
    background-color: black;
    opacity: .9;
}


/* dekstop version */

.navbar-brand {
    font-size: 30px;
    margin-left: 40px;
    text-transform: uppercase;
}

.carousel-caption {
    padding-bottom: 100px;
    font-family: 'Poppins', sans-serif;
}

.carousel-caption h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
}

.carousel-caption h2 span {
    color: #edbb00;
}

.carousel-caption a {
    background: #edbb00;
    padding: 8px 15px;
    font-size: 10px;
    display: inline-block;
    margin-top: 15px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 25px;
}

.carousel-item {
    height: 500px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
}

.carousel-indicators .active {
    background-color: #edbb00;
    border-color: #edbb00;
}


/* about */

.about {
    width: 100%;
    height: 600px;
    color: black;
    text-align: center;
    text-transform: uppercase;
    padding-top: 40px;
}

.about::after {
    width: auto;
}

.about h4 {
    font-size: 17px;
}

.about img {
    width: 45px;
    height: 45px;
}


/* .column-about {
    float: left;
    width: 33%;
    padding: 15px;
    margin-top: 50px;
    text-align: left;
    text-transform: initial;
    font-size: 15px;
} */


/* .container-about {
    margin-left: 300px;
} */

.col {
    margin-top: 5px;
    margin-right: 30px;
}

.container-about {
    padding-left: 20px;
}

.container-about img {
    /* margin-right: 8px; */
    width: 40px;
    height: 40px;
}

.container-about h5 {
    font-size: 13px;
    text-align: left;
    margin-left: 10px;
}

.container-about p {
    font-size: 10px;
    text-align: left;
    text-transform: initial;
}


/* .about a {
    padding-bottom: 30px;
}
 */

.about h2 {
    font-weight: 10px;
}

.column-about a {
    font-size: 5px;
}


/* end about */


/* service  */

.service {
    width: 100%;
    height: 800px;
    text-align: center;
    float: left;
    /* text-transform: uppercase; */
    padding-top: 30px;
    padding-left: 30px;
}

.card:hover {
    transform: translate(0, -10px);
    box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
}

.card:hover .con-img {
    transform: translate(0, -15px);
}

.card:hover .con-img img.blur {
    opacity: .45;
    transform: translate(-10px, 26px) scale(.85);
}

.card .card-body {
    padding: 20px;
}

.card .con-img {
    width: calc(100% - 20%);
    margin: 0px 30px;
    margin-top: -90px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .35s ease-out;
}

.card img {
    height: 150px;
    width: 150px;
}

.card img.blur {
    position: absolute;
    filter: blur(15px);
    z-index: -1;
    opacity: .35;
    transform: translate(-10px, 10px) scale(.85);
    transition: all .35s ease-out;
}

.card h4 {
    font-weight: bolder;
    padding-bottom: 20px;
    font-size: 20px;
}

.imgservice {
    width: 150px;
    height: 150px;
}

.card {
    /* width: 150px;
    min-width: 150px; */
    height: 80px;
    background: #fff;
    border-radius: 15px;
    position: relative;
    z-index: 10;
    min-height: 200px;
    transition: all .25s ease;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .08);
    cursor: pointer;
    float: left;
    margin-left: 0px;
    margin-top: 50px;
}

.card:hover {
    transform: translate(0, -10px);
    box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
}

.card:hover .con-img {
    transform: translate(0, -15px);
}

.card:hover .con-img img.blur {
    opacity: .45;
    transform: translate(-10px, 26px) scale(.85);
}

.card .card-body {
    padding: 10px;
}

.card .con-img {
    width: calc(100% - 20%);
    margin: 0px 20px;
    margin-top: -50px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .35s ease-out;
}

.card img {
    height: 90px;
    width: 90px;
}

.card img.blur {
    position: absolute;
    filter: blur(15px);
    z-index: -1;
    opacity: .35;
    transform: translate(-10px, 10px) scale(.85);
    transition: all .35s ease-out;
}

.card h4 {
    font-weight: bolder;
    padding-bottom: 0px;
    font-size: 18px;
}

.card p {
    margin-top: 0px;
    font-size: 10px;
}

.imgservice {
    width: 150px;
    height: 150px;
}


/* END SERVICE */


/* contact */

.contact {
    width: 100%;
    height: 800px;
    color: black;
    padding-top: 10px;
    text-transform: uppercase;
    padding: 100px 20px 20px 0px;
    background-color: chartreuse;
    text-align: center;
    font-weight: bolder;
}

.column-contact {
    /* float: right; */
    width: 100%;
    margin-top: 10px;
    padding-bottom: 20px;
}

.column-contact h2 {
    font-size: 30px;
}


/* end contact */


/* awal footercontact */

.footercontact {
    width: 100%;
    height: 400px;
    color: white;
    text-align: center;
    /* background-size: cover; */
    float: left;
    padding-top: 30px;
    /* margin-bottom: 10px; */
}

.footercontact:after {
    content: '';
    display: block;
    border-bottom: 1px solid white;
    width: 80%;
    margin: auto;
    padding: 3px;
    padding-top: 50px;
}

.column {
    float: left;
    width: 33%;
    /* margin-top: 50px;
    margin-left: 120px; */
}

.footercontact span {
    font-weight: bolder;
    color: #ffff00;
}


/* end footercontact */

@media (min-width: 992px) {
    header .carousel-inner .carousel-item {
        height: 100vh;
    }
    .carousel-caption {
        padding-bottom: 200px;
        font-family: poppins;
    }
    .navbar-brand,
    .nav-link {
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
    }
    .nav-link {
        text-transform: uppercase;
        margin-right: 15px;
        font-size: 10px;
    }
    .nav-link:hover::after {
        content: '';
        display: block;
        border-bottom: 3px solid #ffff00;
        width: 50%;
        margin: auto;
        padding: 3px;
        margin-bottom: -9px;
    }
    .jumbotron {
        margin-top: -75px;
        height: 950px;
    }
    .jumbotron .display-4 {
        font-size: 62px;
    }
    .imgservice {
        width: 150px;
        height: 150px;
    }
    .service h5 {
        padding-top: 200px;
    }
    /* .column-about {
        float: left;
        width: 33%;
        padding: 15px;
        margin-top: 50px;
        text-align: left;
        text-transform: initial;
        font-size: 15px;
    }
    .column-about a {
        font-size: 5px;
    } */
    .about {
        padding-top: 10px;
        text-transform: uppercase;
        padding: 100px 20px 20px 150px;
        height: 768px;
    }
    .about h2 {
        font-weight: 25px;
    }
    .about h4 {
        font-size: 20px;
    }
    .about img {
        width: 60px;
        height: 60px;
    }
    .column-about a {
        font-size: 10px;
    }
    .carousel-caption h2 {
        font-size: 50px;
    }
    .carousel-caption a {
        padding: 15px 35px;
        font-size: 15px;
    }
    .container-about {
        margin-left: 400px;
    }
    .container-about img {
        margin-right: 10px;
        width: 60px;
        height: 60px;
    }
    .container-about h5 {
        font-size: 25px;
    }
    .container-about p {
        font-size: 17px;
    }
    .col {
        margin-top: 40px;
    }
    /* awal service */
    .service {
        width: 100%;
        height: 700px;
        text-align: center;
        float: left;
        /* text-transform: uppercase; */
        /* padding-top: 80px; */
        /* padding-left: 130px; */
    }
    .service h4 {
        font-size: 20px;
    }
    .service img {
        width: 60px;
        height: 60px;
    }
    .card {
        width: 300px;
        min-width: 300px;
        height: auto;
        background: #fff;
        border-radius: 15px;
        position: relative;
        z-index: 10;
        min-height: 280px;
        transition: all .25s ease;
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .08);
        cursor: pointer;
        float: left;
        margin-left: 15px;
        padding-top: 80px;
    }
    .card .con-img {
        width: calc(100% - 20%);
        margin: 0px 30px;
        margin-top: -90px;
        padding-bottom: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .35s ease-out;
    }
    .card img {
        height: 130px;
        width: 130px;
    }
    .card h4 {
        font-weight: bolder;
        padding-bottom: 20px;
    }
    .card p {
        font-size: 17px;
    }
    .contact {
        width: 100%;
        height: 700px;
        padding-top: 10px;
        text-transform: uppercase;
        padding: 100px 20px 20px 150px;
        /* background-color: lavender; */
        text-align: center;
        background-image: url(http://localhost/web/img/bgcontact.png);
        background-size: cover;
        font-weight: bolder;
    }
    /* .imgcontact {
        animation: animateCircle 2s linear infinite;
    } */
    .kelas img {
        width: 80px;
        height: 80px;
    }
    .column-contact {
        float: right;
        width: 50%;
        margin-top: 50px;
    }
}

.portfolio {
    /* background-image: url(http://localhost/web/img/bgmilpng); */
    background-color: khaki;
}

.footerbiasa {
    width: 100%;
    height: 40px;
    color: white;
    text-align: center;
    background-color: black;
    /* background-size: cover; */
    float: left;
    padding-top: 8px ;
    /* margin-bottom: 10px; */
}

/* end footer */

.column-service {
    width: 25%;
    padding: 100px;
    margin-top: 50px;
    float: left;
}

.footercontact:after {
    content: "";
    display: table;
    clear: both;
}

/* MADE WITH LOVE */
.madewithlove {
    width: 100%;
    height: 800px;
    text-align: center;
    float: left;
    /* text-transform: uppercase; */
}

.madewithlove h4{
    text-align: center;
    padding-top:50px ;
    padding-bottom:10px ;
}

.madeslider{
    padding: 10px 500px;
}

#myslideraja {
    position: relative;
    height: 360px;
    width: 700px;
  }
  
  .slideaja {
    height: 100%;
    width: 100%;
    position: absolute;
  /*   opacity: 0; */
    transition: 1s;
  }
  
  .btnmd {
    position: absolute;
    z-index: 1;
    top: 50%;
    background: rgba(0,0,0,0.8);
    border: none;
    padding: 10px;
    color: #fff;
    cursor: pointer;
  }
  
  .btnmd:nth-of-type(2) {
    right: 0;
    left: 2;
  }

  .btnmd:nth-of-type(1) {
    left: 0;
    right: 2;
  }